@charset "utf-8";

/* =================================================

	page style
	 
----------------------------------------------------
*

	breadcrumb
	bl02(search)
	underlayer_h1
	

*
================================================= */

/* ----------------------------------------------
	breadcrumb
---------------------------------------------- */
.breadcrumb{
	letter-spacing: -.4em;
	padding: 7px 0 8px 60px;
}
.breadcrumb li{
	display: inline-block;
	letter-spacing: normal;
	font-size: 12px;
}
.breadcrumb li  + li:before{
	content: "＞";
	padding: 0 7px;
}
@media screen and (max-width: 768px){
.breadcrumb{
	display: none;
}
	
}

/* ----------------------------------------------
	contents_tit
---------------------------------------------- */
.contents .tit_bl{
	background: #f5f5f5;
}
.tit_bl .contents_tit{
	font-size: 0;
	font-weight: normal;
}
@media screen and (max-width: 768px){
.wrap .tit_bl .contents_tit{
	margin: 0;
	font-size: 26px;
	/*font-weight: normal;*/
	padding: 1.75em 0 1.75em 3.12%;
	background-repeat: no-repeat;
	background-position: right -100px top;
  background-size: auto 100%;
  text-shadow: 1px 1px 5px rgba(255,255,255, 0.7);
}
.wrap .tit_bl .contents_tit_2lines{/*2行バージョン*/
	background-position: right -100px top;
	padding: 1.1em 0 1.1em 3.12%;
}
.wrap .tit_bl .contents_tit img{
	display: none;
}
}
@media screen and (max-width: 320px){
.wrap .tit_bl .contents_tit{
	background-position: -70% top;
}
}

/* ----------------------------------------------
	headings
---------------------------------------------- */
.detail_in .heading_03 span{
	width: 859px;
	display: block;
	font-size: 18px;
	margin-left: auto;
	position: relative;
	padding: 10px 0  15px 15px;
	background: url(../images/bg_tit_line.png) repeat-x left bottom;
}
.detail_in .heading_03 span:before{
	content: "";
	width: 51px;
	height: 50px;
	background: url(../images/bg_tit_ic.png) no-repeat;
	display: block;
	position: absolute;
	left: -47px;
	top: 0;
}
.heading_03_ftr{
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 30px;
	text-align: center;
}
.detail_in .heading_04{
	color: #1473bb;
	font-size: 18px;
	font-weight: bold;
	margin: 25px auto -5px;
}
.detail_in .heading_04.compact{
	margin-top: 8px;
}
.detail_in .heading_05{
	font-size: 16px;
	font-weight: bold;
}
.detail_in .heading_05_another{
	color: #1473bb;
}

@media screen and (max-width: 768px){
	.detail_in .heading_03 span{
	  width: 95%;
	  padding: 10px 0 15px 25px;
	  background-size: 10px auto;
	  -webkit-box-sizing: border-box;
	     -moz-box-sizing: border-box;
	          box-sizing: border-box;
	}
	.detail_in .heading_03 span:before{
	  width: 41px;
	  height: 40px;
	  background-size: 100% auto;
	  left: -20px;
	}
	.detail_in .heading_04{
		font-size: 17px;
		margin: 18px auto -5px;
	}
	.heading_03_ftr{
		font-size: 14px;
		margin-bottom: 1.5em;
	}
}

/* ----------------------------------------------
	modal
---------------------------------------------- */
.modalOpen{
	cursor: pointer;
}
.modalArea {
  display: none;
  margin: 0;
  padding: 0;
  position:fixed;
  background-color: #fff;
  z-index: 100001;
}
.modalOverlay{
  width:100%;
  height:130%;
  display:none;
  background-color:rgba(0,0,0, .7);
  position:fixed;
  top:0;
  left:0;
  z-index: 100000;
}
.modalClose{
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0;
  background: url(../images/btn_modal_close.png) no-repeat left top;
  background-size: cover;
  cursor: pointer;
}
.modalClose:hover{
	opacity: 0.7;
}
.modalArea {
  	width: 682px;
  	padding: 45px 50px;
  	overflow: hidden;
}
.modalClose{
  	width: 60px;
 	height: 60px;
}
.modalArea h3{
	text-align: center;
	font-size: 18px;
}
.modalArea h3 span{
	font-weight: normal;
	margin-left: 20px;
}
.modalArea dl{
	display: table;
	margin-top: 35px;
	border: 1px solid #b8dbf6;
	width: 620px;
	padding: 15px;
	position: relative;
	margin-left: auto;
	-webkit-border-radius: 50px;
	        border-radius: 50px;
}
.modalArea h3 + dl{
	margin-top: 45px;
}
.modalArea dl:before{
	content: "";
	width: 81px;
	height: 80px;
	left: -52px;
	top: 5%;
	display: inline-block;
	position: absolute;
}
.modalArea dl:nth-child(2):before{
	background: url(../images/icon_modalList01.png);
}
.modalArea dl:nth-child(3):before{
	background: url(../images/icon_modalList02.png);
}
.modalArea dl:nth-child(4):before{
	background: url(../images/icon_modalList03.png);
}
.modalArea dl:after{
	content: "";
	width: 18px;
	height: 10px;
	display: inline-block;
	position: absolute;
	background: url(../images/ic_modal_arrow.png) no-repeat ;
	left: -21px;
	bottom: -29px;
}
.modalArea dl:nth-child(4):after{
	background: none;
}
.modalArea dt,.modalArea dd{
	display: table-cell;
	vertical-align: middle;
}
.modalArea dt{
	font-size: 20px;
	font-weight: normal;
	color: #1473bb;
	width: 198px;
	text-align: center;
}
.modalArea dd{
	font-size: 12px;
}
.p_search .modalOpen:before{
	content: "＞";
	margin-right: 10px;
}

@media screen and (max-width: 768px){
.modalArea h3 + dl {
    margin-top: 1.5em;
}
.modalArea h3{
	text-align: center;
	font-size: 17px;
}
.modalArea {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
  	width: 90%;
  	padding: 2em 1em;
  	overflow: hidden;
  	position: absolute;
  	top: 400px !important;
}
.modalArea p.modalClose{
  	font-size: 0;
  	width: 40px;
  	height: 40px;
}
.modalArea p.modalClose:hover{
	opacity: 1;
}
.modalArea h3 span{
	margin: 0;
}
.modalArea dt,.modalArea dd{
	display: block;
	width: 100%;
}
.modalArea dt{
	margin-bottom: 1em;
	font-size: 17px;
}
.modalArea dl{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	margin-top: 3em;
	margin-left: 0;
	border: 1px solid #75b9e8;
	width: 100%;
	padding: 2em;
	position: relative;
	margin-left: auto;
	-webkit-border-radius: 30px;
	        border-radius: 30px;
}
.modalArea dl:before{
	width: 61px;
	height: 60px;
	left: -10px;
	top: -23px;
	display: inline-block;
	position: absolute;
}
.modalArea dl:nth-child(2):before,
.modalArea dl:nth-child(3):before,
.modalArea dl:nth-child(4):before{
	background-size: 100% auto;
}
.modalArea dl:after{
	content: "";
	width: 18px;
	height: 10px;
	display: inline-block;
	position: absolute;
	background: url(../images/ic_modal_arrow.png) no-repeat ;
	left: 45%;
	bottom: -29px;
}
.modalArea dl:nth-child(4):after{
	background: none;
}
.modalOpen{
	text-align: right;
	margin: 1.5em 0;
}
.p_search #lead_bl .modalOpen:before{
	content: "＞";
	margin-right: 5px;
}
}


/* ----------------------------------------------
	bl02
---------------------------------------------- */
#bl02 {
	background-color:#f5aca8;
	height:302px /*318px*/ ;
}
#bl02 article{
	background: rgba(0, 0, 0, 0) url("../../images/bl02_img01.png") no-repeat scroll left top;
	height:300px;
}

#bl02 h2 {
	color:#FFF;
}
#bl02 dl {
	color:#FFF;
	font-size:16px;
	margin-left:340px;
}
#bl02 article dl:nth-child(2) dt {
	margin-top:21px;
}
#bl02 article dl:last-child dt {
	margin-top:35px;
}

#bl02 dl dd select,
#bl02 dl dd input:first-child{
	width:400px;
	padding:0 0 0 12px;
	box-sizing:border-box;
	float:left;
	line-height:50px;
	height:50px;
	border:none;
	background-color:#FFF;
	-webkit-appearance: none;
	border-radius: 0;
}
#bl02 dl dd .select_wrap {
	float:left;
	overflow:hidden;
	width:400px;
}
#bl02 dl dd select {
	width:420px;
	background:url("../images/arr_sele.png") no-repeat scroll right top #FFF;
	background-position:380px center;
	background-size:12px 36px;
}

#bl02 dl dd input:nth-child(2){
	width:160px;
	color:#FFF;
	font-size:24px;
	float:left;
	height:50px;
	line-height:50px;
	background:url("../images/icon_grass.png") no-repeat scroll left top #de0c00;
	background-size:27px 25px;
	background-position:34px 12px;
	letter-spacing:0.3em;
	padding-left:45px;
}
#bl02 dl:last-child dd input {
	line-height:inherit;
}
@media screen and (max-width: 768px){
#bl02 {
	height:auto;
}

#bl02 article{
	background: rgba(0, 0, 0, 0) url("../../images/sp_bl02_img01.png") no-repeat scroll left top;
	background-position:center 23%/*73px*/;
	background-size:contain;
	height:auto;
}
#bl02 h2 {
	margin-bottom:32.89%;
}

#bl02 dl {
	font-size:12px;
	margin-left:0;
}

#bl02 article dl:last-child dt {
	margin-top:18px;
}

#bl02 dl dd .select_wrap,
#bl02 dl dd input:first-child{
	width:85.6%;
}

#bl02 dl dd select,
#bl02 dl dd input:first-child{
	line-height:32px;
	height:32px;
}
/* #bl02 dl dd input::-webkit-input-placeholder {
	line-height:32px;
	height:32px;
}
#bl02 dl dd input:-ms-input-placeholder{
	line-height:32px;
	height:32px;
}
#bl02 dl dd input::-moz-placeholder {
	line-height:32px;
	height:32px;
} */

#bl02 dl dd select {
	width:100%;
	background-position:96% center;
	background-size:7px 20px;
}


#bl02 dl dd input:nth-child(2){
	width:14.4%;
	font-size:12px;
	height:32px;
	line-height:32px;
	background-size:14px 13px;
	background-position:21% 11px;
	letter-spacing:0.3em;
	padding-left:4%;
}


}
@media screen and (max-width: 480px){
#bl02 dl dd .select_wrap,
#bl02 dl dd input:first-child{
	width:77.6%;
}
#bl02 dl dd input:nth-child(2){
	width:21.4%;
	background-position:19% 11px;
	padding-left:6%;
}

}
/* ----------------------------------------------
	contents
---------------------------------------------- */
.wrap .body_text{
	font-size: 14px;
	margin-top: 17px;
}
.wrap .body_text_lead{
	line-height: 2;
}
.wrap li.body_text{
	margin-left: 1em;
	text-indent: -1em;
}
.notes_text_min{
	font-size: 10px;
}
.contents .bl_detail{
	margin-top: 40px;
	overflow: hidden;
}
.detail_in{
	padding: 40px 0;
}
.detail_in.compact{
	padding: 20px 0;
}
.detail_in.compact:first-child{
	padding-top: 40px;
}
.detail_in.bg_gray{
	background: #f5f5f5;
	margin-top: 40px;
}
.detail_in.bg_blue{
	background: #b8dbf6;
}
.detail_in > *{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	width: 920px;
	margin: 0 auto;
	padding-left: 51px;
}
.detail_in > p,.detail_in dl{
	margin-top: 20px;
}
.detail_in .detail_photo{
	margin-top: 20px;
	letter-spacing: -.4em;
	text-align: center;
	padding-left: 0;
}
.detail_in .detail_photo p{
	letter-spacing: normal;
	margin-left: 30px;
}
.detail_in .detail_photo p:first-child{
	margin-left: 0;
}
.img_2col p{
	display: inline-block;
	width: auto;
	max-width: 445px;
}
.img_3col p{
	display: inline-block;
	width: auto;
	max-width: 285px;
}
.img_2col p img,.img_3col p img{
	width: 100%;
	height: auto;
}
.icon_expansion{
	display: block;
	position: relative;
}
.icon_expansion:after{
	background: #646464 url(../images/icon_expansion.png) center no-repeat;
	-webkit-background-size: 18px 17px;
	background-size: 18px 17px;
	bottom: 0;
	content: '';
	display: block;
	height: 33px;
	position: absolute;
	right: 0;
	width: 33px;
}
.figure_border{
	border: 1px solid #ccc;
	box-sizing: border-box;
	overflow: hidden;
}

/* ライトボックスのコピーライト表記 */
#cboxContent.with_copyright{
	position: relative;
}
#cboxContent.with_copyright:after{
	bottom: 15px;
	color: #666;
	content: 'Ⓒ2016 Human Academy Co., Ltd. All Rights Reserved.';
	font-size: 10px;
	position: absolute;
	right: 15px;
}

@media screen and (max-width: 768px){
.wrap .body_text{
	margin-top: 12px;
}
.contents .bl_detail{
	margin-top: 0;
}
.detail_in{
	padding: 30px 0 0;
}
.detail_in:last-child{
	padding-bottom: 0;
}
.wrap .detail_in.bg_gray{
	background: #f5f5f5;
	margin-top: 30px;
	padding-bottom: 30px;
}
.wrap .detail_in.bg_blue{
	margin-top: 30px;
	padding-bottom: 30px;
}
.detail_in.compact{
	padding: 1em 0;
}
.detail_in.compact:first-child{
	padding-top: 2em;
}
.detail_in > *{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	width: 93.76%;
	margin: 0 auto;
	padding-left: 0;
}
.detail_in > p,.detail_in dl{
	margin-top: 1em;
}

.detail_in .detail_photo{
	margin-top: 1em;
}
.detail_in .detail_photo p{
	margin-left: 10px;
}
.img_2col p{
	max-width: 45%;
}
.img_3col p{
	max-width: 30%;
}

/* ライトボックスのコピーライト表記 */
#cboxContent.with_copyright:after{
	bottom: 5px;
	font-size: 8px;
	right: 5px;
}
}


/* ----------------------------------------------
	pagenation
---------------------------------------------- */
.pagenation{
	text-align: center;
	margin: 50px auto 0;
}
.pagenation .pagenation_wrap{
	display: inline-block;
	position: relative;
}
.pagenation a{
	color: #333;
	text-decoration: none;
}
.pagenation .num{
	display: inline-block;
}
.pagenation .num span{
	display: inline-block;
	background: #e6e6e6;
	padding: 3px 8px;
}
.pagenation .num.current span{
	background: #71b8ee;
	color: #fff;
}
.pagenation .prev{
	display: inline-block;
	position: absolute;
	top: 0;
	left: -200px;
	width: 200px;
	text-align: right;
}
.pagenation .prev a{
	background: url(../images/arr_l.png) left center no-repeat;
	padding-left: 10px;
}
.pagenation .next{
	display: inline-block;
	position: absolute;
	top: 0;
	right: -200px;
	width: 200px;
	text-align: left;
}
.pagenation .next a{
	background: url(../images/arr_r.png) right center no-repeat;
	padding-right: 10px;
	overflow: hidden;
}
.pagenation .prev:after,
.pagenation .next:before{
	display: inline-block;
	content: "…";
	margin: 0 20px;
	padding: 3px 0;
}
.pagenation .prev a span,
.pagenation .next a span{
	display: inline-block;
	text-decoration: none;
	border-bottom: 1px solid #a1a1a1;
	padding: 3px 0 1px;
}
@media screen and (max-width: 768px){
	.pagenation .prev:after,
	.pagenation .next:before{
		margin: 0 7px;
	}
}

/*0826*/
/*PC*/
@media only screen and (min-width: 768px) {
.0826movie{
	position: relative;
    margin-top: 30px;
    margin-left: -51px;
    width: 920px;
}
.pcNone{
	display:none;
}
}
/*SP*/
@media only screen and (max-width: 767px) {
.spNone{
	display:none;
}
.0826movie{
	max-width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-top: 30px;
}
}

/* ----------------------------------------------
          Movie Responsive
---------------------------------------------- */
div#ooyalaplayer {
    width: 600px;
    height: 400px;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
    div#ooyalaplayer {
        width: 100%;
        height: auto;
        position: relative;
    }
    div#ooyalaplayer:before {
        content: "";
        display: block;
        padding-top: 66.7%;
    }
    div#ooyalaplayer .innerWrapper {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }
}
